Page MenuHomePhabricator

Migrate existing accounts on ptwikimedia before making it a fishbowl wiki
Closed, InvalidPublic

Description

Apparently before migrating a previously public wiki to a fishbowl one we should be migrating the accounts and its credentials to work once the wiki does not use the CentralAuth table.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2017, 11:40 PM

Not sure what the exact process to do this is. Never witnessed anything similar.

Reedy changed the task status from Open to Stalled.Feb 10 2019, 1:22 AM

https://www.mediawiki.org/wiki/Extension:CentralAuth says there's a right centralauth-unmerge assigned to Stewards. Looks this right allows you to un-SUL an account. You might run a bot on all accounts on their wiki, and then it should work :).

Is this still wanted?

Urbanecm closed this task as Invalid.Dec 16 2019, 11:24 AM

Parent task closed.